/* 	
	Content Centering
	this code ensures the content div stays in in the dead center... 
*/	
html, body, #wrapper {
	border: 0;   
	height:100%;
	margin: 0;
	padding: 0;
	width: 100%;
}
#wrapper td {
	vertical-align: middle;
}
#content {
	background: url(../images/body/tire-tracks-2.png) bottom right no-repeat;
	margin: 0 auto;
	width: 950px;
}
/* end content centering */							  


div.scrolling {
	height: 340px;
	width: 100%;
	overflow: auto;
}


/*
	Home Slide...
*/
h2#home-welcome {
	background: url(../images/body/welcome.png) top left no-repeat;
	height: 45px;
	margin: 8px 0 14px 0;
	text-indent: -9999px;
	width: 325px;
}
div#home-left-col {
	float: left;
	margin: 0 0 0 22px;
	width: 352px;
	}
	div#home-left-col p {
		line-height: 1.6em;
		padding: 10px 0 0 0;
	}
div#home-right-col {
	float: right;
	margin: 0 22px 0 0;
	width: 381px;
}
div#home-our-equipment {
	background: url(../images/body/home-our-equipment.png) top left no-repeat;
	float: left;
	margin: 0 12px 0 0;
	position: relative;
	height: 168px;
	width: 257px;
}
div#home-our-equipment h3 {
	background: url(../images/body/home-title-equipment.png) top left no-repeat;
	height: 57px;
	margin: 17px 0 0 17px;
	text-indent: -9999px;
	width: 133px;
}
div#home-video-photography {
	background: url(../images/body/home-video-photography.png) top left no-repeat;
	float: left;
	margin: 0 12px 0 0;
	position: relative;
	height: 168px;
	width: 257px;
}
div#home-video-photography h3 {
	background: url(../images/body/home-title-photography.png) top left no-repeat;
	height: 57px;
	margin: 17px 0 0 17px;
	text-indent: -9999px;
	width: 168px;
}
div#home-contact-us {
	background: url(../images/body/home-contact-us.png) top left no-repeat;
	float: left;
	position: relative;
	height: 168px;
	width: 257px;
}
div#home-contact-us h3 {
	background: url(../images/body/home-title-contact.png) top left no-repeat;
	height: 57px;
	margin: 17px 0 0 17px;
	text-indent: -9999px;
	width: 168px;
}
ul.home-boxes {
	padding: 21px 0 0 24px;
	line-height: 1.3em;
}
p.home-read-more {
	position: absolute;
	bottom: 15px;
	right: 10px;
}


/*
	Equipment Page...
*/
h2#equipment-title {
	background: url(../images/body/titles.png) 0 0 no-repeat;
	height: 25px;
	margin: 0 0 10px 0;
	text-indent: -9999px;
	width: 200px;
}
div.equipment-box {
	background: url(../images/body/dark-bg.png);
	padding: 20px;
	margin: 0 10px 10px 0;
	
}
h3#laser-grader-model {
	background: url(../images/body/titles.png) 0 -150px no-repeat;
	height: 25px;
	display: inline-block;
	text-indent: -9999px;
	width: 320px;
}
h3#specifications {
	background: url(../images/body/titles.png) 0 -175px no-repeat;
	height: 25px;
	margin: 5px 0 0 0;
	text-indent: -9999px;
	width: 250px;
}
div.equipment-box div.image-holder {
	float: left;
	margin: 0 25px 25px 0;
	width: 150px;
}
div.equipment-box div.image-holder p.download-pdf a { 
	background: url(../images/body/download.png) top left no-repeat;
	display: block;
	height: 43px;
	text-indent: -9999px;
	margin: 65px 0 25px 10px;
	width: 135px;
}
div.equipment-box p.large {
	color: #e7b13f;
	font-size: 12px;
	margin: 25px 0 10px 0;
}

div#specs-left {
	background: url(../images/body/dark-bg.png);
	float: left;
	padding: 25px;
	width: 300px;
}
div#specs-right {
	background: url(../images/body/dark-bg.png);
	float: right;
	margin: 0 10px 0 0;
	min-height: 379px;
	padding: 25px;
	width: 350px;
	}
	div#specs-right div#specs-detail-left {
		float: left;
		width: 200px;
	}
	div#specs-right div#specs-detail-right {
		float: right;
		width: 150px;
	}



/*
	Gallery Page...
*/
h2#gallery-title {
	background: url(../images/body/titles.png) 0 -25px no-repeat;
	height: 25px;
	margin: 0 0 25px 0;
	text-indent: -9999px;
	width: 200px;
}
h3#photography-title {
	background: url(../images/body/titles.png) 0 -100px no-repeat;
	height: 25px;
	margin: 0 0 10px 0;
	text-indent: -9999px;
	width: 200px;
}
h3#videos-title {
	background: url(../images/body/titles.png) 0 -125px no-repeat;
	height: 25px;
	margin: 0 0 10px 0;
	text-indent: -9999px;
	width: 200px;
}
div#gallery-left-col {
	float: left;
	margin: 0 0 0 30px;
	width: 376px;
}
div#gallery-right-col {
	float: right;
	margin: 0 0 0 0;
	width: 372px;
}
div.gallery-bg {
	background: url(../images/body/dark-bg.png);
	padding: 15px;
}
.pad-small {
	padding: 22px 0 0 50px;
}
a.group, img.group {
	display: inline-block;
	margin: 2px;
	}


/*
	About Page...
*/
h2#about-us-title {
	background: url(../images/body/titles.png) 0 -50px no-repeat;
	height: 25px;
	margin: 0 0 15px 0;
	text-indent: -9999px;
	width: 200px;
}
h3#laser-grader-about {
	background: url(../images/body/titles.png) 0 -225px no-repeat;
	height: 25px;
	text-indent: -9999px;
	width: 250px;
}
h3#grading-services {
	background: url(../images/body/titles.png) 0 -200px no-repeat;
	height: 25px;
	text-indent: -9999px;
	width: 200px;
}
div#about-content {
	padding: 0 0 0 30px;
}
div#about-content div#left-col {
	float: left;
	margin: 10px 0 0 0;
	width: 375px;
}
div#about-content div#right-col {
	float: right;
	margin: 10px 0 0 0;
	width: 375px;
}
div#about-content div#right-col div.inside, div#about-content div#left-col div.inside {
	background: url(../images/body/dark-bg.png);
	margin: 10px 0 0 0;
	min-height: 232px; 
	padding: 15px;
}
div#about-content p {
	margin: 0 0 10px 0;
	line-height: 1.6em;
}



/*
	Contact Page...
*/
div#contact-details {
	height: 200px;
	float: right;
	width: 275px;
}
div#contact-details h2#contact-title {
	background: url(../images/body/titles.png) 0 -75px no-repeat;
	height: 25px;
	margin: 0 0 10px 0;
	text-indent: -9999px;
	width: 200px;
}

div#contact-details dl {
	margin: 50px 0 0 0;
	width: 150px;
	float: left;
	padding: 10px 0 10px 20px;
}
div#contact-details dt {
	text-indent: -9999px;
	width: 20px;
	margin: 0 0 0 0;
}
	div#contact-details dt#dt-ph {
		background: url(../images/body/contact-icons.png) top left no-repeat;
	}
	div#contact-details dt#dt-em {
		background: url(../images/body/contact-icons.png) 0 -20px no-repeat;
	}
div#contact-details dd {
	position: relative;
	top: -1.4em;
	left: 30px;
}
	div#contact-details dd#dd-ma {
		color: #e7b13f;
	}


/*
	Contact Form Styling...
*/

div#contact-form-box {
	float: left;
	width: 390px;
	position: relative;
}
div#contact-form-box form label[for="name"], label[for="phone"], label[for="email"] {
	color: #e7b13f;
	background: url(../images/body/input-label-bg.png) top left no-repeat;
	display: block;
	float: left;
	height: 22px;
	margin: 0 5px 5px 0;
	padding: 7px 0 0 10px;
	width: 118px;
}
div#contact-form-box form label[for="enquiry"] {
	color: #e7b13f;
	clear: both;
	display: block;
	margin: 5px 0 0 5px;
}
div#contact-form-box form input {
	color: white;
	font-size: 12px;
	background: url(../images/body/input-bg.png) top left no-repeat;
	border: none;
	float: left;
	height: 29px;
	margin: 0 5px 0 0;
	padding: 0 0 0 10px;
	width: 238px;
}
div#contact-form-box form textarea {
	color: white;
	background: url(../images/body/input-text-bg.png) top left no-repeat;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 141px;
	line-height: 1.4em;
	margin: 2px 0 0 0;
	padding: 10px;
	width: 370px;
}
div#contact-form-box form button {
	background: url(../images/body/submit-button.png) top left no-repeat;
	border: none;
	display: block;
	height: 27px;
	margin: 0 0 0 291px;
	text-indent: -9999px;
	width: 89px;
}
div#contact-form-box form button:hover {
	background-position: bottom left;
}

div.success {
	background: url(../images/body/contact-success.png) top left no-repeat;
	color: #FFC345;
	font-size: 14px;
	float: left;
	padding: 175px 0 0 0;
	width: 275px;
}
div.warning {
	color: red;
	margin: 0 0 4px 0;
}
.formerror {
	color: #e73f3f;
}
p#p-enquiry small {
	position: absolute;
	top: 332px;
	left: 0;
}



/*
	Footer...
*/
div#footer {
	height: 50px;
	width: 950px;
	position: relative;
}
div#footer ul {
	display: block;
	font-size: 10px;
	position: absolute;
	top: -4px;
	left: 20px;
}
div#footer ul li {
	float: left;
	border-right: 1px solid #616161;
}
div#footer ul li:last-child {
	border: none;
}
div#footer ul li a			{ color: #be9540; text-decoration: none; }
div#footer ul li a:hover	{ color: #bababa; }

div#footer p#koodoz {
	color: #bababa;
	position: absolute;
	font-size: 10px;
	top: -4px;
	right: 42px;
}
div#footer p#koodoz-logo {
	position: absolute;
	top: -5px;
	right: 20px;
}



/*
	litte helpers..
*/
.skirt {
	clear: both;
	display: block;
	height: 0;
}
.slide-pad {		/* padding on inside of slides */
	display: block;
	padding: 25px 50px;
}
.slide-pad-contact {
	display: block;
	padding: 25px 100px;
}

.spacing {			/* spacing between slider and header */
	display: block;
	height: 10px;
	width: 950px;
}
.that-thing { /* you know .... *that* thing! */
	unicode-bidi: bidi-override;
	direction: rtl;
}